## haskell-http-conduit 1.2.0

=== debian/changelog ===
haskell-http-conduit (1.2.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 08:23:23 -0500
