=== debian/control ===
Source: haskell-http-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-asn1-data-dev (>> 0.5.1)
  , libghc-asn1-data-dev (<< 0.7)
  , libghc-asn1-data-prof
  , libghc-attoparsec-dev (>> 0.8.0.2)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-attoparsec-conduit-dev (>> 0.0)
  , libghc-attoparsec-conduit-dev (<< 0.1)
  , libghc-attoparsec-conduit-prof
  , libghc-base64-bytestring-dev (>> 0.1)
  , libghc-base64-bytestring-dev (<< 0.2)
  , libghc-base64-bytestring-prof
  , libghc-blaze-builder-dev (>> 0.2.1)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.0)
  , libghc-blaze-builder-conduit-dev (<< 0.1)
  , libghc-blaze-builder-conduit-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-certificate-dev (>> 0.7)
  , libghc-certificate-dev (<< 1.1)
  , libghc-certificate-prof
  , libghc-conduit-dev (>> 0.1)
  , libghc-conduit-prof
  , libghc-cprng-aes-dev (>> 0.2)
  , libghc-cprng-aes-dev (<< 0.3)
  , libghc-cprng-aes-prof
  , libghc-data-default-dev (>> 0.3)
  , libghc-data-default-dev (<< 0.4)
  , libghc-data-default-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-dev (<< 0.7)
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-dev (<< 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-network-dev (>> 2.3)
  , libghc-network-dev (<< 2.4)
  , libghc-network-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-tls-dev (>> 0.8.1)
  , libghc-tls-dev (<< 0.9)
  , libghc-tls-prof
  , libghc-tls-extra-dev (>> 0.4)
  , libghc-tls-extra-dev (<< 0.5)
  , libghc-tls-extra-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
  , libghc-utf8-string-dev (>> 0.3.4)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , libghc-zlib-conduit-dev (>> 0.0)
  , libghc-zlib-conduit-dev (<< 0.1)
  , libghc-zlib-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-data-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-conduit-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-case-insensitive-doc
  , libghc-certificate-doc
  , libghc-conduit-doc
  , libghc-cprng-aes-doc
  , libghc-data-default-doc
  , libghc-failure-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-text-doc
  , libghc-tls-doc
  , libghc-tls-extra-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-utf8-string-doc
  , libghc-zlib-conduit-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-http-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-conduit

Package: libghc-http-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP client package with conduit interface and HTTPS support
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP/HTTPS client package with conduit interface, profiling libraries
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP client package with conduit interface and HTTPS support; documentation
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
