## haskell-http-conduit 1.2.5

=== debian/changelog ===
haskell-http-conduit (1.2.5-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:37:09 -0400

haskell-http-conduit (1.2.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 22:57:10 -0500
