=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-attoparsec-dev (>> 0.8.0.2)
   , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.0)
-  , libghc-attoparsec-conduit-dev (<< 0.1)
+  , libghc-attoparsec-conduit-dev (>> 0.2)
+  , libghc-attoparsec-conduit-dev (<< 0.3)
   , libghc-attoparsec-conduit-prof
   , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
@@ -23,16 +23,19 @@
   , libghc-blaze-builder-dev (>> 0.2.1)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.0)
-  , libghc-blaze-builder-conduit-dev (<< 0.1)
+  , libghc-blaze-builder-conduit-dev (>> 0.2)
+  , libghc-blaze-builder-conduit-dev (<< 0.3)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-certificate-dev (>> 0.7)
-  , libghc-certificate-dev (<< 1.1)
+  , libghc-certificate-dev (>> 1.1)
+  , libghc-certificate-dev (<< 1.2)
   , libghc-certificate-prof
-  , libghc-conduit-dev (>> 0.1)
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
+  , libghc-cookie-dev (>> 0.4)
+  , libghc-cookie-dev (<< 0.5)
+  , libghc-cookie-prof
   , libghc-cprng-aes-dev (>> 0.2)
   , libghc-cprng-aes-dev (<< 0.3)
   , libghc-cprng-aes-prof
@@ -53,12 +56,17 @@
   , libghc-network-dev (>> 2.3)
   , libghc-network-dev (<< 2.4)
   , libghc-network-prof
+  , libghc-regex-compat-dev
+  , libghc-regex-compat-prof
+  , libghc-socks-dev (>> 0.4)
+  , libghc-socks-dev (<< 0.5)
+  , libghc-socks-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.8.1)
-  , libghc-tls-dev (<< 0.9)
+  , libghc-tls-dev (>> 0.9)
+  , libghc-tls-dev (<< 0.10)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>> 0.4)
+  , libghc-tls-extra-dev (>> 0.4.3)
   , libghc-tls-extra-dev (<< 0.5)
   , libghc-tls-extra-prof
   , libghc-transformers-dev (>> 0.2)
@@ -70,8 +78,8 @@
   , libghc-utf8-string-dev (>> 0.3.4)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
-  , libghc-zlib-conduit-dev (>> 0.0)
-  , libghc-zlib-conduit-dev (<< 0.1)
+  , libghc-zlib-conduit-dev (>> 0.2)
+  , libghc-zlib-conduit-dev (<< 0.3)
   , libghc-zlib-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
@@ -83,6 +91,7 @@
   , libghc-case-insensitive-doc
   , libghc-certificate-doc
   , libghc-conduit-doc
+  , libghc-cookie-doc
   , libghc-cprng-aes-doc
   , libghc-data-default-doc
   , libghc-failure-doc
@@ -90,6 +99,8 @@
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-network-doc
+  , libghc-regex-compat-doc
+  , libghc-socks-doc
   , libghc-text-doc
   , libghc-tls-doc
   , libghc-tls-extra-doc
