## haskell-http-conduit 1.4.1.6

=== debian/changelog ===
haskell-http-conduit (1.4.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 11:30:10 -0400

haskell-http-conduit (1.4.1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 00:05:27 -0400
