=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-attoparsec-dev (>> 0.8.0.2)
   , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.2)
-  , libghc-attoparsec-conduit-dev (<< 0.3)
+  , libghc-attoparsec-conduit-dev (>> 0.4)
+  , libghc-attoparsec-conduit-dev (<< 0.5)
   , libghc-attoparsec-conduit-prof
   , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
@@ -23,15 +23,16 @@
   , libghc-blaze-builder-dev (>> 0.2.1)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
-  , libghc-blaze-builder-conduit-dev (<< 0.3)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-certificate-dev (>> 1.1)
-  , libghc-certificate-dev (<< 1.2)
+  , libghc-certificate-dev (>> 1.2)
+  , libghc-certificate-dev (<< 1.3)
   , libghc-certificate-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4.1)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
   , libghc-cookie-dev (<< 0.5)
@@ -40,7 +41,7 @@
   , libghc-cprng-aes-dev (<< 0.3)
   , libghc-cprng-aes-prof
   , libghc-data-default-dev (>> 0.3)
-  , libghc-data-default-dev (<< 0.4)
+  , libghc-data-default-dev (<< 0.5)
   , libghc-data-default-prof
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-prof
@@ -58,19 +59,22 @@
   , libghc-network-prof
   , libghc-regex-compat-dev
   , libghc-regex-compat-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-socks-dev (>> 0.4)
   , libghc-socks-dev (<< 0.5)
   , libghc-socks-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.9)
+  , libghc-tls-dev (>> 0.9.3)
   , libghc-tls-dev (<< 0.10)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>> 0.4.3)
+  , libghc-tls-extra-dev (>> 0.4.5)
   , libghc-tls-extra-dev (<< 0.5)
   , libghc-tls-extra-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4)
   , libghc-transformers-base-dev (<< 0.5)
@@ -78,9 +82,16 @@
   , libghc-utf8-string-dev (>> 0.3.4)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
-  , libghc-zlib-conduit-dev (>> 0.2)
-  , libghc-zlib-conduit-dev (<< 0.3)
+  , libghc-void-dev (>> 0.5.5)
+  , libghc-void-dev (<< 0.6)
+  , libghc-void-prof
+  , libghc-zlib-conduit-dev (>> 0.4)
+  , libghc-zlib-conduit-dev (<< 0.5)
   , libghc-zlib-conduit-prof
+#  , libghc-hunit-dev
+#  , libghc-hspec-dev
+#  , libghc-wai-dev
+#  , libghc-warp-dev (>> 1.2.1)
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
   , libghc-attoparsec-doc
@@ -100,6 +111,7 @@
   , libghc-monad-control-doc
   , libghc-network-doc
   , libghc-regex-compat-doc
+  , libghc-resourcet-doc
   , libghc-socks-doc
   , libghc-text-doc
   , libghc-tls-doc
@@ -107,8 +119,9 @@
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-utf8-string-doc
+  , libghc-void-doc
   , libghc-zlib-conduit-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-http-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-conduit
