## haskell-http-conduit 1.8.7.1

=== debian/changelog ===
haskell-http-conduit (1.8.7.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:56:38 +0100

haskell-http-conduit (1.8.3-2) experimental; urgency=low

  * Rebuild, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:37:08 +0100

haskell-http-conduit (1.8.3-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 21:55:29 -0500

haskell-http-conduit (1.6.1.2-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 20:39:46 -0400
