=== debian/control ===
--- 
+++ 
@@ -5,93 +5,74 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-asn1-data-dev (>> 0.5.1)
-  , libghc-asn1-data-dev (<< 0.7)
   , libghc-asn1-data-prof
   , libghc-attoparsec-dev (>> 0.8.0.2)
-  , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.4)
-  , libghc-attoparsec-conduit-dev (<< 0.5)
+  , libghc-attoparsec-conduit-dev (>> 0.5)
   , libghc-attoparsec-conduit-prof
   , libghc-base64-bytestring-dev (>> 0.1)
-  , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>> 0.2.1)
-  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.4)
-  , libghc-blaze-builder-conduit-dev (<< 0.5)
+  , libghc-blaze-builder-conduit-dev (>> 0.5)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-certificate-dev (>> 1.2)
-  , libghc-certificate-dev (<< 1.3)
+  , libghc-certificate-dev (>> 1.3)
   , libghc-certificate-prof
-  , libghc-conduit-dev (>> 0.4.1)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
-  , libghc-cookie-dev (<< 0.5)
   , libghc-cookie-prof
   , libghc-cprng-aes-dev (>> 0.2)
-  , libghc-cprng-aes-dev (<< 0.3)
   , libghc-cprng-aes-prof
-  , libghc-data-default-dev (>> 0.3)
-  , libghc-data-default-dev (<< 0.5)
+  , libghc-data-default-dev
   , libghc-data-default-prof
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
+  , libghc-mime-types-dev (>= 0.1)
+  , libghc-mime-types-prof
   , libghc-lifted-base-dev (>> 0.1)
-  , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3)
-  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-network-dev (>> 2.3)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-regex-compat-dev
   , libghc-regex-compat-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
   , libghc-socks-dev (>> 0.4)
-  , libghc-socks-dev (<< 0.5)
   , libghc-socks-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.9.3)
-  , libghc-tls-dev (<< 0.10)
+  , libghc-tls-dev (>> 1.0.0)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>> 0.4.5)
-  , libghc-tls-extra-dev (<< 0.5)
+  , libghc-tls-extra-dev (>> 0.5.0)
   , libghc-tls-extra-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4)
-  , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
   , libghc-utf8-string-dev (>> 0.3.4)
-  , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
   , libghc-void-dev (>> 0.5.5)
-  , libghc-void-dev (<< 0.6)
   , libghc-void-prof
-  , libghc-zlib-conduit-dev (>> 0.4)
-  , libghc-zlib-conduit-dev (<< 0.5)
+  , libghc-zlib-conduit-dev (>> 0.5)
+  , libghc-zlib-conduit-dev (<< 0.6)
   , libghc-zlib-conduit-prof
-#  , libghc-hunit-dev
-#  , libghc-hspec-dev
-#  , libghc-wai-dev
-#  , libghc-warp-dev (>> 1.2.1)
+  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-wai-dev
+  , libghc-warp-dev (>> 1.3.6)
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
   , libghc-attoparsec-doc
@@ -107,6 +88,7 @@
   , libghc-data-default-doc
   , libghc-failure-doc
   , libghc-http-types-doc
+  , libghc-mime-types-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-network-doc
@@ -121,8 +103,8 @@
   , libghc-utf8-string-doc
   , libghc-void-doc
   , libghc-zlib-conduit-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-http-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/http-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-conduit
