## haskell-http-conduit 1.9.0

=== debian/changelog ===
haskell-http-conduit (1.9.0-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 20:22:28 +0100

haskell-http-conduit (1.9.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 22:14:13 +0100

haskell-http-conduit (1.9.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:04 +0200

haskell-http-conduit (1.9.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 23:26:17 -0500

haskell-http-conduit (1.4.1.6-3) unstable; urgency=low

  * Allow both strange and normal version in libghc-blaze-builder-conduit-dev
    dependency

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 16:48:11 +0100

haskell-http-conduit (1.4.1.6-2) unstable; urgency=low

  * Allow strange version in libghc-blaze-builder-conduit-dev dependency 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 22:00:03 +0100
