=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-asn1-data-dev (>> 0.5.1)
@@ -25,7 +25,7 @@
   , libghc-certificate-dev (>> 1.3)
   , libghc-certificate-prof
   , libghc-conduit-dev (>> 0.5.5)
-  , libghc-conduit-dev (<< 0.6)
+  , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
   , libghc-cookie-prof
@@ -45,6 +45,9 @@
   , libghc-monad-control-prof
   , libghc-network-dev (>> 2.3)
   , libghc-network-prof
+  , libghc-publicsuffixlist-dev (>> 0.0.3)
+  , libghc-publicsuffixlist-dev (<< 1.0)
+  , libghc-publicsuffixlist-prof
   , libghc-regex-compat-dev
   , libghc-regex-compat-prof
   , libghc-resourcet-dev (>> 0.3)
@@ -67,7 +70,7 @@
   , libghc-void-dev (>> 0.5.5)
   , libghc-void-prof
   , libghc-zlib-conduit-dev (>> 0.5)
-  , libghc-zlib-conduit-dev (<< 0.6)
+  , libghc-zlib-conduit-dev (<< 1.1)
   , libghc-zlib-conduit-prof
   , libghc-hunit-dev
   , libghc-hspec-dev (>> 1.3)
@@ -92,6 +95,7 @@
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-network-doc
+  , libghc-publicsuffixlist-doc
   , libghc-regex-compat-doc
   , libghc-resourcet-doc
   , libghc-socks-doc
@@ -116,14 +120,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: HTTP client package with conduit interface and HTTPS support
+Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
  for more information.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-http-conduit-prof
 Architecture: any
@@ -132,14 +135,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: HTTP/HTTPS client package with conduit interface, profiling libraries
+Description: HTTP/HTTPS client package with conduit interface, profiling libraries${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
  for more information.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-http-conduit-doc
 Section: doc
@@ -147,12 +149,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: HTTP client package with conduit interface and HTTPS support; documentation
+Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
  for more information.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
