## haskell-http-conduit 1.9.5.2

=== debian/changelog ===
haskell-http-conduit (1.9.5.2-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 15:20:54 +0000

haskell-http-conduit (1.9.5.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 23:41:22 +0000

haskell-http-conduit (1.9.5.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 13:59:30 -0500
