=== debian/control ===
--- 
+++ 
@@ -10,10 +10,6 @@
   , ghc-prof
   , libghc-asn1-data-dev (>> 0.5.1)
   , libghc-asn1-data-prof
-  , libghc-attoparsec-dev (>> 0.8.0.2)
-  , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.5)
-  , libghc-attoparsec-conduit-prof
   , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>> 0.2.1)
@@ -29,7 +25,7 @@
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
   , libghc-cookie-prof
-  , libghc-cprng-aes-dev (>> 0.2)
+  , libghc-cprng-aes-dev (>= 0.5.0)
   , libghc-cprng-aes-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
@@ -43,6 +39,8 @@
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
   , libghc-network-dev (>> 2.3)
   , libghc-network-prof
   , libghc-publicsuffixlist-dev (>> 0.0.3)
@@ -57,7 +55,7 @@
   , libghc-socks-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-tls-dev (>> 1.0.0)
+  , libghc-tls-dev (>> 1.1.3)
   , libghc-tls-prof
   , libghc-tls-extra-dev (>> 0.5.0)
   , libghc-tls-extra-prof
@@ -78,8 +76,6 @@
   , libghc-warp-dev (>> 1.3.6)
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
-  , libghc-attoparsec-doc
-  , libghc-attoparsec-conduit-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
@@ -94,6 +90,7 @@
   , libghc-mime-types-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
+  , libghc-mtl-doc
   , libghc-network-doc
   , libghc-publicsuffixlist-doc
   , libghc-regex-compat-doc
