## haskell-http-conduit 2.1.2.3

=== debian/changelog ===
haskell-http-conduit (2.1.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:58:18 -0400

haskell-http-conduit (2.1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 09:45:06 -0400

haskell-http-conduit (2.0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 03 May 2014 10:16:23 +0200

haskell-http-conduit (2.0.0.7-3) unstable; urgency=medium

  * Also depend on netbase

 -- Joachim Breitner <nomeata@debian.org>  Mon, 10 Mar 2014 19:37:31 +0100

haskell-http-conduit (2.0.0.7-2) unstable; urgency=medium

  * Build-depend on ca-certificates for the testsuit

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Mar 2014 16:24:10 +0100

haskell-http-conduit (2.0.0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:43 -0500
