## haskell-http-conduit 2.1.4.7

=== debian/changelog ===
haskell-http-conduit (2.1.4.7-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:44 +0200

haskell-http-conduit (2.1.4.7-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:49 +0200

haskell-http-conduit (2.1.4.7-2) experimental; urgency=medium

  * No-change rebuild, as the buildd’s apt fails to resolve dependencies

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Apr 2015 13:29:08 +0200

haskell-http-conduit (2.1.4.7-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:40:31 +0100
