=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>= 0.5.5)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
-  , libghc-http-client-dev (>= 0.3.3.2)
-  , libghc-http-client-dev (<< 0.4)
+  , libghc-http-client-dev (>= 0.3.6)
+  , libghc-http-client-dev (<< 0.5)
   , libghc-http-client-prof
-  , libghc-http-client-tls-dev (>= 0.2.1.2)
+  , libghc-http-client-tls-dev (>= 0.2.2)
   , libghc-http-client-tls-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
@@ -27,12 +27,10 @@
   , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-hunit-dev
   , libghc-hspec-dev (>= 1.3)
   , libghc-blaze-builder-dev
-  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-dev (>= 1.1.1)
   , libghc-connection-dev (>= 0.2)
   , libghc-cookie-dev
   , libghc-case-insensitive-dev
@@ -59,7 +57,6 @@
   , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-resourcet-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/http-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit
