## haskell-http-conduit 2.1.5

=== debian/changelog ===
haskell-http-conduit (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:28:39 +0200
