## haskell-http-conduit 2.1.5.1

=== debian/changelog ===
haskell-http-conduit (2.1.5.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:50:29 +0100

haskell-http-conduit (2.1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:19:50 +0200
