=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   , libghc-conduit-dev (>= 1.0)
   , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
-  , libghc-http-client-dev (>= 0.3.6)
+  , libghc-http-client-dev (>= 0.4.3)
   , libghc-http-client-dev (<< 0.5)
   , libghc-http-client-prof
   , libghc-http-client-tls-dev (>= 0.2.2)
