## haskell-http-conduit 2.1.7.2

=== debian/changelog ===
haskell-http-conduit (2.1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:50:27 +0200
