=== debian/control ===
Source: haskell-http-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev (>= 0.5.5),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-http-client-dev (>= 0.4.3),
 libghc-http-client-dev (<< 0.5),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-client-tls-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-hunit-dev,
 libghc-blaze-builder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-connection-dev (>= 0.2),
 libghc-cookie-dev,
 libghc-data-default-class-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-http-client-dev,
 libghc-http-types-dev,
 libghc-lifted-base-dev,
 libghc-network-dev,
 libghc-streaming-commons-dev,
 libghc-text-dev,
 libghc-utf8-string-dev,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.1),
 libghc-wai-conduit-dev,
 libghc-warp-dev (>= 3.0.0.2),
 libghc-warp-dev (<< 3.2),
 libghc-warp-tls-dev,
 ca-certificates,
 netbase,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-resourcet-doc,
Standards-Version: 3.9.5
Homepage: http://www.yesodweb.com/book/http-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit

Package: libghc-http-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-http-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HTTP/HTTPS client package with conduit interface, profiling libraries${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-http-conduit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}
