## haskell-http-conduit 2.1.8

=== debian/changelog ===
haskell-http-conduit (2.1.8-4) unstable; urgency=medium

  * Actually update Build-Depends for newer wai/warp.

 -- Clint Adams <clint@debian.org>  Wed, 16 Mar 2016 12:05:19 -0400

haskell-http-conduit (2.1.8-3) unstable; urgency=medium

  * Patch testsuite for newer wai/warp.

 -- Clint Adams <clint@debian.org>  Wed, 16 Mar 2016 11:57:45 -0400

haskell-http-conduit (2.1.8-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:37 -0500

haskell-http-conduit (2.1.8-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:56 +0200
