=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -44,10 +44,10 @@
  libghc-text-dev,
  libghc-utf8-string-dev,
  libghc-wai-dev (>= 3.0),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-conduit-dev,
  libghc-warp-dev (>= 3.0.0.2),
- libghc-warp-dev (<< 3.2),
+ libghc-warp-dev (<< 3.3),
  libghc-warp-tls-dev,
  ca-certificates,
  netbase,
@@ -60,10 +60,10 @@
  libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-resourcet-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.yesodweb.com/book/http-conduit
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-conduit
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-conduit
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-http-conduit-dev
 Architecture: any
