=== debian/control ===
--- 
+++ 
@@ -8,13 +8,21 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-aeson-dev (>= 0.8),
+ libghc-aeson-prof,
  libghc-conduit-dev (>= 0.5.5),
  libghc-conduit-dev (<< 1.3),
  libghc-conduit-prof,
- libghc-http-client-dev (>= 0.4.3),
+ libghc-conduit-extra-dev (>= 1.1.5),
+ libghc-conduit-extra-prof,
+ libghc-data-default-class-dev,
+ libghc-data-default-class-prof,
+ libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-prof,
+ libghc-http-client-dev (>= 0.4.28),
  libghc-http-client-dev (<< 0.5),
  libghc-http-client-prof,
- libghc-http-client-tls-dev (>= 0.2.2),
+ libghc-http-client-tls-dev (>= 0.2.4),
  libghc-http-client-tls-prof,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
@@ -28,19 +36,20 @@
  libghc-resourcet-dev (<< 1.2),
  libghc-resourcet-prof,
  libghc-hunit-dev,
+ libghc-aeson-dev,
  libghc-blaze-builder-dev,
  libghc-case-insensitive-dev,
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-extra-dev,
  libghc-connection-dev (>= 0.2),
  libghc-cookie-dev,
- libghc-data-default-class-dev,
  libghc-hspec-dev (>= 1.3),
  libghc-http-client-dev,
  libghc-http-types-dev,
  libghc-lifted-base-dev,
  libghc-network-dev,
  libghc-streaming-commons-dev,
+ libghc-temporary-dev,
  libghc-text-dev,
  libghc-utf8-string-dev,
  libghc-wai-dev (>= 3.0),
@@ -52,7 +61,11 @@
  ca-certificates,
  netbase,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-conduit-doc,
+ libghc-conduit-extra-doc,
+ libghc-data-default-class-doc,
+ libghc-exceptions-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
@@ -60,10 +73,10 @@
  libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-resourcet-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/http-conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-http-conduit-dev
 Architecture: any
