## haskell-http-conduit 2.1.11

=== debian/changelog ===
haskell-http-conduit (2.1.11-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:22 -0400

haskell-http-conduit (2.1.11-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:30:13 -0400

haskell-http-conduit (2.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:55:48 -0400
