## haskell-http-conduit 2.2.3.1

=== debian/changelog ===
haskell-http-conduit (2.2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 21:47:40 -0400

haskell-http-conduit (2.1.11-4) unstable; urgency=medium

  * Bump std-version to 4.0.0
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Jun 2017 16:13:50 +0200
